Question

3
Replies
805
Views
CM758284 Member since 2018 3 posts
Pegasystems Limited
Posted: 2 years ago
Last activity: 2 years 1 month ago
Closed

Pega Java Compatibility

Hello Team,

We have a question about Pega and Java compatibility.
Our Current Pega platform version is Pega 7.1.5. And our Java platform version is Java 7. Our system is facing some vulnerability issues with this Java version(7). To fix these vulnerability issues we have to upgrade Java version to Java 8.
As per latest Platform support document, the lowest Pega 7 platform version which supports Java 8 is Pega 7.1.8.

But, we are looking for an answer for the question - is there any option to use Java 8 as Java platform version without upgrading Pega platform version ?

Please suggest us.

***Edited by Moderator Marissa to update SR details***

Low-Code App Development Data Integration Java and Activities SR Exists
Moderation Team has archived post
Share this page LinkedIn